/* CSS Document */

.buttons {
 display: inline-block;
 background-color: #97DAF5;
 border: 1px solid #0F8DC4;
 background-image: -webkit-linear-gradient(top, #eee, #FFD2A6);
 background-image: -moz-linear-gradient(top, #eee, #FFD2A6);
 background-image: -o-linear-gradient(top, #eee, #FFD2A6);
 background-image: linear-gradient(top, #eee, #FFD2A6);
 border-radius: 8px;
 -moz-border-radius: 8px;
 -webkit-border-radius: 8px;
 -khtml-border-radius: 8px;
 padding: 6px 10px;
 font-weight: bold;
 width: 185px;
}

.buttons:link, .buttons:visited, .buttons:hover, .buttons:active {
 text-decoration: none;
 color: #0F8DC4;  /* culoare text butoane */
 -webkit-animation: "pulse" 1s ease-in-out 0 infinite alternate;
 -moz-animation: "pulse" 1s ease-in-out 0 infinite alternate;
 animation: "pulse" 1s ease-in-out 0 infinite alternate;
 box-shadow: 0px 0px 4px #0F8DC4;
}

@-webkit-keyframes pulse {
 0% { box-shadow: 0px 0px 4px #0F8DC4; }
 100% { box-shadow: 0px 0px 12px #0F8DC4; }
}

@-moz-keyframes pulse {
 0% { box-shadow: 0px 0px 4px #0F8DC4; }
 100% { box-shadow: 0px 0px 12px #0F8DC4; }
}

@keyframes pulse {
 0% { box-shadow: 0px 0px 4px #0F8DC4; }
 100% { box-shadow: 0px 0px 12px #0F8DC4; }
}

.buttons:hover {
 background-color: #0F8DC4;
 color:#FFFF00;
 background-image: -webkit-linear-gradient(top, #0F8DC4, #AAA);
 background-image: -moz-linear-gradient(top, #0F8DC4, #AAA);
 background-image: -o-linear-gradient(top, #0F8DC4, #AAA);
 background-image: linear-gradient(top, #0F8DC4, #AAA);
 'box-shadow: 0px 0px 4px #0001E6;'
 color: yellow;
}

.buttons:active { background: #CCC; }


